/* NAVI */

.navbar .nav-tabs .members.ticketing .nav-link::after {
    content: '\f1e3';
}
.navbar .nav-tabs .members {
    padding-right: 8px;
}


/* ALLGEMEIN */
#ticketing-content {
    color: #797979;
}
#ticketing-content .margin-bottom7 {
    margin-bottom: 7px;
}
#ticketing-content .awesome {
    font-family: "FontAwesome", Helvetica, sans-serif;
}
#ticketing-content .col {
    padding: 10px 0;
}
#ticketing-content .col.no-padding-top-bottom {
    padding-top: 0;
    padding-bottom: 0;
}
.clear {
    clear: both;
}

/* Filter */
#ticketing-content #ticketing_filter {
    margin-top: 20px;
    margin-bottom: -10px;
}
#ticketing-content #ticketing_filter .filter_text {
    margin-right: 10px;
    padding-top: 10px;
}
#ticketing-content #ticketing_filter .filter_text,
#ticketing-content #ticketing_filter .filter_button {
    float: left;
}
#ticketing-content #ticketing_filter span.button {
    width: auto;
    margin-right: 5px;
    border-color: #b8b8b8;
    background-color: #3d813e;
    background-image: -webkit-linear-gradient(top, rgb(241, 241, 241) 0%, rgb(219, 219, 219) 100%);
    background-image: linear-gradient(to bottom, rgb(241, 241, 241) 0%, rgb(219, 219, 219) 100%);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#f0f0f0, endColorstr=#dbdbdb);
    color: #828282;
    font-size: 1.45em;
    padding: 3px 10px 6px;
}
#ticketing-content #ticketing_filter span.button:hover {
    border-color: #3d813e !important;
}
#ticketing-content #ticketing_filter span.button.active:hover {
    border-color: #1c451d !important;
}
#ticketing-content #ticketing_filter span.button span.number {
    font-size: 12px;
}
#ticketing-content #ticketing_filter span.button.active {
    border-color: #3d813e;
    background-color: #3d813e;
    background-image: -webkit-linear-gradient(top, rgba(255, 255, 255, 0.2) 0%, rgba(255, 255, 255, 0) 100%);
    background-image: linear-gradient(to bottom, rgba(255, 255, 255, 0.2) 0%, rgba(255, 255, 255, 0) 100%);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#30FFFFFF, endColorstr=#00FFFFFF);
    color: #fff;
}
#ticketing-content #ticketing_filter span.button.double-left {
    border-top-right-radius: 0;
    border-bottom-right-radius: 0;
    margin-right: -5px;
}
#ticketing-content #ticketing_filter span.button.double-right {
    border-top-left-radius: 0;
    border-bottom-left-radius: 0;
}

/* OVERLAY */
#ticketing_popup {
    position: fixed;
    display: none;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    background-color: rgba(0,0,0,0.5);
    z-index: 2;
    color: #797979;
}
#ticketing_popup #ticketing_popup_content{
    width: 300px;
    padding: 13px;
    margin: 100px auto 0 auto;
    border-radius: 5px;
    box-shadow: 0 0 10px rgba(0,0,0,0.3);
    background-color: #e4e4e4;
}
#ticketing_popup #ticketing_popup_content hr.margin {
    margin-bottom: 20px;
}
#ticketing_popup #ticketing_popup_content span.button {
    width: 41%;
    margin-bottom: 0;
    margin-top: 10px;
}
#ticketing_popup #ticketing_popup_content span.button.first {
    margin-right: 6%;
    float: left;
}
#ticketing_popup .form_row {
    width: 100%;
    padding: 10px 0;
}
#ticketing_popup .form_row input {
    border-radius: 5px;
    border: 1px solid #cbcbcb;
    float: right;
    width: 30px;
    padding: 2px 5px;
    color: #797979;
    background-color: #efefef;
}
#ticketing_popup .form_row label {
    color: #797979;
}

/* Match-Gruppen */
#ticketing-content .group-head {
    font-family: 'Roboto Condensed', sans-serif;
    color: #ffffff;
    font-size: 15px;
    background-color: #3d813e;
    background-image: -webkit-linear-gradient(top, rgba(255, 255, 255, 0.25) 0, rgba(255, 255, 255, 0) 100%);
    background-image: linear-gradient(to bottom, rgba(255, 255, 255, 0.25) 0, rgba(255, 255, 255, 0) 100%);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#40FFFFFF', endColorstr='#00FFFFFF');
    box-shadow: 0 5px 5px -5px rgba(0, 0, 0, 0.2);
    border-top-left-radius: 5px;
    border-top-right-radius: 5px;
    padding: 5px 10px;
    margin-top: 20px;
}

#ticketing-content .match_group {
    border-bottom: 1px solid #f9f9f9;
    border-bottom-left-radius: 5px;
    border-bottom-right-radius: 5px;
    box-shadow: 0 5px 5px -5px rgba(0, 0, 0, 0.2);
    margin-top: -1px;
}

#ticketing-content .match_group.no_match {
    background-color: #f6f6f6;
    padding: 15px 0 15px 0;
    text-align: center;
}

/* MATCH-BOX */

#ticketing-content .col.grey {
    background-image: -webkit-linear-gradient(top, #d1d1d1 0, #e4e4e4 100%);
    background-image: linear-gradient(to bottom, #d1d1d1 0, #e4e4e4 100%);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#d1d1d1', endColorstr='#e4e4e4');
}
#ticketing-content .match {
    border-left: 1px solid #f9f9f9;
    border-right: 1px solid #f9f9f9;
    border-bottom: 1px solid #e7e7e7;
    border-top: 1px solid #f9f9f9;
}
#ticketing-content .match.last {
    border-bottom: none;
    border-bottom-left-radius: 5px;
    border-bottom-right-radius: 5px;
}

/* Match-Box: linke Seite */

#ticketing-content .match_gameday {
    font-family: 'Open Sans Condensed', sans-serif;
    font-size: 19px;
    text-align: center;
}
#ticketing-content .match_gameday .image {
    margin-top: 10px;
}

/* Match-Box: Mitte */

#ticketing-content .match_center {
    background-color: #f6f6f6;
    min-height: 115px;
}
/*#ticketing-content .userInterest .match_center {*/
    /*background-color: #f3f1ce;*/
/*}*/
/*#ticketing-content .finalUserInterest .match_center {*/
    /*background-color: #e0f4e0;*/
/*}*/
#ticketing-content .match_center_inner {
    padding: 0 15px;
}
#ticketing-content .match-title,
#ticketing_popup #ticketing_popup_content .popup_title {
    font-family: 'Roboto Condensed', sans-serif;
    font-size: 23px;
    line-height: 1.2;
    font-weight: 500;
    padding-bottom: 2px;
    color: #3d813e;
}
#ticketing-content .match-title.away {
    color: #d67f0c;
}
#ticketing-content .extra-data {
    border-top: 1px dashed #d2d2d2;
}
#ticketing-content .show-extra-data,
#ticketing-content .green {
    color: #3d813e;
}
#ticketing-content .show-extra-data:hover {
    cursor: pointer;
}
#ticketing-content .extra-data .col {
    padding-top: 5px;
    padding-bottom: 5px;
}
#ticketing_popup span.button,
#ticketing-content span.button {
    border-color: #3d813e;
    background-color: #3d813e;
    background-image: -webkit-linear-gradient(top, rgba(255, 255, 255, 0.2) 0%, rgba(255, 255, 255, 0) 100%);
    background-image: linear-gradient(to bottom, rgba(255, 255, 255, 0.2) 0%, rgba(255, 255, 255, 0) 100%);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#30FFFFFF, endColorstr=#00FFFFFF);
    box-shadow: 0 1px 4px 0 rgba(0, 0, 0, 0.15), 1px 1px 1px rgba(255, 255, 255, 0.1) inset;
    font-family: 'Roboto Condensed', sans-serif;
    color: #fff;
    width: 75%;
    margin-top: 3px;
    margin-bottom: 10px;
}
#ticketing_popup span.button:hover,
#ticketing-content span.button:hover {
    border-color: #1c451d !important;
}
#ticketing_popup span.button.inactive,
#ticketing-content span.button.inactive,
#ticketing_popup span.button.inactive:hover,
#ticketing-content span.button.inactive:hover {
    border-color: #a3a3a3 !important;
    background-color: #aeaeae;
    background-image: -webkit-linear-gradient(top, rgba(255, 255, 255, 0.2) 0%, rgba(255, 255, 255, 0) 100%);
    background-image: linear-gradient(to bottom, rgba(255, 255, 255, 0.2) 0%, rgba(255, 255, 255, 0) 100%);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#30FFFFFF, endColorstr=#00FFFFFF);
    box-shadow: 0 1px 4px 0 rgba(0, 0, 0, 0.15), 1px 1px 1px rgba(255, 255, 255, 0.1) inset;
    font-family: 'Roboto Condensed', sans-serif;
    color: #797979;
    cursor: default;
}
#ticketing_popup span.button.inactive:hover::before,
#ticketing-content span.button.inactive:hover::before {
    color: #797979 !important;
}


/* ICONS */

#ticketing-content .icon-heart::before {
    content: "\f004";
    font-family: "FontAwesome", Helvetica, sans-serif;
    font-size: 10px;
    margin-right: 8px;
}
#ticketing-content .icon-order::before {
    content: "\f145";
    font-family: "FontAwesome", Helvetica, sans-serif;
    font-size: 12px;
    margin-right: 8px;
}
#ticketing_popup .icon-check::before {
    content: "\f00c";
    font-family: "FontAwesome", Helvetica, sans-serif;
    font-size: 12px;
    margin-right: 8px;
}
#ticketing_popup .icon-no::before {
    content: "\f00d";
    font-family: "FontAwesome", Helvetica, sans-serif;
    font-size: 12px;
    margin-right: 8px;
}
#ticketing-content .icon-mail::before {
    content: "\f0e0";
    font-family: "FontAwesome", Helvetica, sans-serif;
    font-size: 12px;
    margin-right: 8px;
}
#ticketing-content .icon-share::before {
    content: "\f045";
    font-family: "FontAwesome", Helvetica, sans-serif;
    font-size: 12px;
    margin-right: 8px;
}
#ticketing-content .icon-exclaim::before {
    content: "\f071";
    font-family: "FontAwesome", Helvetica, sans-serif;
    font-size: 12px;
    margin-right: 8px;
}
#ticketing-content .icon-wait::before {
    content: "\f0f4";
    font-family: "FontAwesome", Helvetica, sans-serif;
    font-size: 12px;
    margin-right: 8px;
}
#ticketing-content .icon-back::before {
    content: "\f112";
    font-family: "FontAwesome", Helvetica, sans-serif;
    font-size: 12px;
    margin-right: 8px;
}
#ticketing-content .icon-match::before {
    content: "\f1e3";
    font-family: "FontAwesome", Helvetica, sans-serif;
    font-size: 12px;
    margin-right: 8px;
}

/* HELP */
#ticketing-content .content-box {
    background-color: #f6f6f6;
    min-height: 20px;
    border-radius: 3px;
    margin-top: 20px;
    padding: 7px 15px;
    box-sizing: border-box;
}
#ticketing-content .content-box .ticketing_head {
    border-bottom: 1px dashed #3d813e;
    margin-bottom: 20px;
}
#ticketing-content .content-box .ticketing_head h3 {
    color: #3d813e;
    font-size: 25px;
    margin-top: 0;
}
#ticketing-content .content-box .ticketing_text,
#ticketing-content .content-box .ticketing_text p {
    font-size: 13px;
    line-height: 18px;
}
#ticketing-content .content-box .ticketing_text ul {
    margin-left: 15px;
}
#ticketing-content .content-box .ticketing_text .question {
    width: 100%;
    border-bottom: 1px solid #797979;
    margin-top: 30px;
    padding-bottom: 5px;
    padding-top: 5px;
    cursor: pointer;
}
#ticketing-content .content-box .ticketing_text .question.active {
    color: #ffffff;
    padding-left: 5px;
    background-color: #3d813e;
    background-image: -webkit-linear-gradient(top, rgba(255, 255, 255, 0.25) 0, rgba(255, 255, 255, 0) 100%);
    background-image: linear-gradient(to bottom, rgba(255, 255, 255, 0.25) 0, rgba(255, 255, 255, 0) 100%);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#40FFFFFF', endColorstr='#00FFFFFF');
    box-shadow: 0 5px 5px -5px rgba(0, 0, 0, 0.2);
    border-top-left-radius: 5px;
    border-top-right-radius: 5px;
}
#ticketing-content .content-box .ticketing_text .arrow {
    float: right;
    margin-top: -20px;
}
#ticketing-content .content-box .ticketing_text .question.inactive .arrow:before {
    content:"\f078";
    font-family: "FontAwesome", Helvetica, sans-serif;
    font-size: 12px;
}
#ticketing-content .content-box .ticketing_text .question.active .arrow:before {
    content:"\f077";
    font-family: "FontAwesome", Helvetica, sans-serif;
    font-size: 12px;
}
#ticketing-content .content-box .ticketing_text .question:first-child {
    margin-top: 0;
}
#ticketing-content .content-box .ticketing_text .answer {
    margin-bottom: 25px;
    margin-top: 15px;
    display: none;
    border-bottom: 1px solid #3d813e;
    padding-bottom: 15px;
}